@charset "utf-8";
/* CSS Document */

/*banner 二级导航*/
.banner{ width:100%; }
.banner img{ width:100%; max-height:366px; }
.main{ width:100%; overflow:hidden; zoom:1;}
#subnav{ width:96%; margin:20px auto;  }
#subnav h1{ padding:5px 2%; color:#186299; font-weight:normal; font-size:20px; line-height:40px; margin-top:20px; border:1px solid #eee; background:url(../images/submenu.png) no-repeat 98% center; }
#subnav h1.current{ background:url(../images/submenu-1.png) no-repeat 98% center;}
#subnav ul{border:1px solid #eee; border-top:none;   }
#subnav ul li{padding-left:3%; width:97%; line-height:40px; }
#subnav ul .li1 a{ color:#333; }
#subnav ul .li2{ background:#4788b9;}
#subnav ul .li2 a{ color:#fff;}


/*更多*/
.seemore{ display:block; width:50%; margin:0 auto; margin-top:20px; text-align:center; line-height:40px; border:1px solid #165c91; color:#165c91;}

/*content*/
.content{background-color:#fff; width:96%; margin:0 auto;min-height:100px;}
.content .content-bt{ margin:5px 0; max-height:120px; min-height:60px; line-height:30px; overflow:hidden; width:100%; color:#0872ae; font-size:18px;}
.content .content-sj{ margin-top:5px; line-height:24px; overflow:hidden; width:100%;font-size:16px; color:#787878;}
.content .content-ly{padding-bottom:15px; border-bottom:1px solid #e0e0e0;line-height:24px; overflow:hidden; width:100%;font-size:16px; color:#787878;}
.content .content-content{ margin-top:15px; width:96%;margin:0 auto; font-size:16px; color:#595959; line-height:24px; text-align:justify;overflow-x:auto;overflow-y:hidden;}
.content .content-content p{ margin:5px 0;}
.content .content-content img{max-width:100%; display:block;}
.content .content-content a{color:#595959;}
.content .content-content table img{max-width:100%; display:block;}

/*栏目*/
.lanmu-list{ width:96%; margin:0px auto;min-height:100px;}
.lanmu-list li{ width:100%; padding:10px 0; float: left; border-bottom:1px solid #e0e0e0;}
.lanmu-list li .lm-biaoti{ margin:5px 0; max-height:120px; min-height:60px; line-height:24px; overflow:hidden; width:100%; color:#0872ae; font-size:18px;}
.lanmu-list li .lm-shijian{ margin-top:5px;line-height:30px; overflow:hidden; width:100%; height:30px;font-size:16px; color:#666;}
.lanmu-list-tu{ width:96%; margin:0px auto;}
.lanmu-list-tu li{ width:100%; padding:20px 0;border-bottom:1px solid #e0e0e0; position:relative;}
.lanmu-list-tu li .lm-tu-img{width:144px; height:114px;}
.lanmu-list-tu li .lm-tu-wenzi{ position:absolute; left:154px; top:20px;}
.lanmu-list-tu li .lm-tu-biaoti{ margin:5px 0; max-height:80px; min-height:40px; line-height:20px; overflow:hidden; width:100%; color:#0872ae; font-size:18px;}
.lanmu-list-tu li .lm-tu-shijian{line-height:20px; overflow:hidden; width:100%; height:20px;font-size:16px; color:#666;}


/*栏目-图片*/
.campus-content{ width:100%; float:right; margin-top:10px; }
.campus-content ul{ width:96%; margin:0 auto; }
.campus-content ul li{ float:left; width:96%; margin:3% 2%; }
.campus-content ul li img-box{  border-bottom:4px solid #007d4b;}
.campus-content ul li img{ width:100%; }
.campus-content ul li h2{ font-weight:normal; font-size:16px;text-align:center; margin-top:10px; line-height:30px; height:30px; overflow:hidden;}
.campus-content ul li h2 a{ color:#555;}


/*师资队伍*/
.shizi-duiwu{ width:96%; margin:0px auto;}
.shizi-duiwu li{ width:100%; padding:10px 0; height:120px; overflow:hidden;position:relative; max-width:300px; float:left;}
.shizi-duiwu li .shizi-img{width:90px; height:120px;}
.shizi-duiwu li .shizi-wenzi{ position:absolute; left:100px; top:20px; height:90px;}
.shizi-duiwu li .shizi-mc{ margin:5px 0; height:24px; line-height:24px; overflow:hidden; width:100%; color:#0872ae; font-size:18px; font-weight:bold;}
.shizi-duiwu li .shizi-zc{ margin:5px 0; height:24px; line-height:24px; overflow:hidden; width:100%; color:#0872ae; font-size:16px;}
.shizi-duiwu li .shizi-zy{ margin:5px 0; height:24px; line-height:24px; overflow:hidden; width:100%; color:#0872ae; font-size:16px;}

/*师资-领导*/
.shizi-lingdao{ width:96%; margin:0 auto;}
.shizi-lingdao .ld-bt{font-size:20px; color:#0872ae;width:100%;text-align:center;height:30px; line-height:30px;margin-bottom:20px;}
.shizi-lingdao ul{list-style:none; width:49%;}
.shizi-lingdao ul li{width:100%; padding:10px 0; height:150px; overflow:hidden;position:relative;float:left;}
.shizi-lingdao ul li .lingdao-img{width:90px; height:120px; margin:0 auto;}
.shizi-lingdao ul li .bt2{ width:100%; overflow:hidden;height:30px;font-size:16px; line-height:30px;text-align:center;margin:0 auto;font-family:"Arial";color:#777;}

/*school*/
.nav-school{ width:96%; margin:10px auto;}
.nav-school ul{list-style:none;}
.nav-school ul li{ line-height:20px; padding:5px 0; color:#666; width:100%;color:#1a91dd;font-size:18px; display:block;cursor:pointer;float:left;}
.nav-school ul li a{color:#666;}

/*本专科*/
.tab{ width:100%; margin:10px auto; font-size:16px;}
.tab h2{ width:100%; overflow:hidden; font-size:16px; text-align:center;}
.tab h2 span,
.tab h2 a{ float:left; min-width:120px; font-weight:normal; max-width:200px; width:40%;line-height:40px;text-align:center; cursor:pointer; line-height:40px; display:block; background:#f2f2f2; color:#666; margin:0 10px;}
.tab h2 .current{float:left; min-width:120px; width:40%; max-width:200px; line-height:40px;text-align:center; cursor:pointer; line-height:40px; display:block;background:#4788b9;color:#fff;margin:0 10px;}
.tab ul{ padding:10px 0; margin:0 auto; width:100%;}
.tab ul .benzhuan{ width:100%; line-height:30px;overflow-x:auto;overflow-y:hidden;}

/*website*/
.website-yd{margin:0 auto; padding:0; width:100%;}
.website-yd-bt{width:100%; margin:10px auto;font-family:"Bookman Old Style";}
.website-yd-bt ul{ list-style:none; margin:0; padding:0;}
.website-yd-bt ul li{ width:30px; height:30px; margin:5px 2px; font-size:18px; display:block; float:left; display:inline;color:#fff;background:#287ec3;}
.website-yd-bt ul li a{width:30px; height:30px; background:#287ec3; color:#fff; text-align:center; line-height:30px;display:block;}
.website-yd-list{width:100%; margin:0 auto;}
.website-yd-list h1{ width:100%; height:30px; padding:5px 0; font-size:30px; font-weight:bold; color:#024274;font-family:"Bookman Old Style";}
.website-yd-list ul{list-style:none; margin:0; padding:0;}
.website-yd-list ul li{width:80%;line-height:20px; padding:5px 0 0 15px;background: url(../images/nav-erji-list.jpg) no-repeat 5px 12px; font-size:14px;color:#666;}
.website-yd-list ul li a{ color:#666;}